i try to upgrade to 3.0b8 but it says file size mismatch!hellpppp